# Uses of Interface
org.eclipse.ui.ILocalWorkingSetManager

Packages that use ILocalWorkingSetManager
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of ILocalWorkingSetManager in org.eclipse.ui

Methods in org.eclipse.ui that return ILocalWorkingSetManager
Modifier and Type
Method
Description
`ILocalWorkingSetManager`
IWorkbench.`createLocalWorkingSetManager()`
Creates a new local working set manager.